# AddressRegistryListVaultOptOutsResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**total** | **number** | Total number of vault accounts excluded from the address registry for your workspace. | [default to undefined]|
|**data** | [**Array&lt;AddressRegistryVaultOptOutItem&gt;**](AddressRegistryVaultOptOutItem.md) |  | [default to undefined]|
|**next** | **string** | Opaque cursor for the next page; empty when there is no next page. | [optional] [default to undefined]|
|**prev** | **string** | Opaque cursor for the previous page; empty when there is no previous page. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
